package log

type Logger interface {
	// Error 级别日志
	Error(...interface{})

	// Info 级别错误
	Info(...interface{})
}

var inst Logger

func SetLogger(logger Logger) {
	inst = logger
}

func GetLogger() Logger {
	return inst
}
